body{
  background-color: #000000;
  }
  
  
  .Git{
    max-width: 100%;
    max-height: 100%;
    min-height:320px;
    min-width:320px;
    position: relative;
    color: black;
    cursor: pointer;
    }
    
  .guitar{
    position: absolute;
    height: auto;
    width: 200px;
    image-rendering: pixelated;
    top: 50%;
    left:45%
    }
    
    .Maus{
      position: absolute;
      bottom: 9%;
      left: 33%;
      image-rendering: pixelated;
      }
    
  @font-face{
    font-family: utdt ;
    src: url(8bitOperatorPlus-Bold.woff);
    }
      
  p1{
    font-family: utdt;
    color:white;
    position: absolute;
    top:60%;  
    left: 33%;
    font-size:35px;
    }
    